Subject: Re: contrib/credential/netrc/git-credential-netrc: Use of uninitialized value in string

From: Ted Zlatanov <[email-masked]>
Date: Tue, 08 Oct 2013 10:34:52 -0400

On Tue, 3 Sep 2013 13:35:44 -0400 Jeff King <[email-masked]> wrote: 

JK> On Tue, Sep 03, 2013 at 11:23:14AM -0400, Ted Zlatanov wrote:
>> Yes, you're right.  Something like the following (untested) could work
>> and does the wildcards, which I will make into a proper patch and test
>> if it looks OK to you.
...
JK> Yeah, that makes sense to me (and is basically what the credential-cache
JK> and credential-store helpers do internally). Thanks for working on this.

Sorry for the delay, patch posted.

Ted